Uploaded image for project: 'openATTIC'
  1. openATTIC
  2. OP-2772

Update babel to new version

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.6.0
    • Component/s: WebUI
    • Labels:

      Description

      npm is displaying the following warning:

      npm WARN deprecated babel-preset-es2015@6.24.1: Thanks for using Babel: we recommend using babel-preset-env now: please read babeljs.io/env to update!

        Attachments

          Activity

            People

            • Assignee:
              tspmelo Tiago Melo
              Reporter:
              tspmelo Tiago Melo
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: